KNOX-1714 - Upgrade groovy to 2.5.5
authorKevin Risden <krisden@apache.org>
Thu, 27 Dec 2018 16:35:01 +0000 (11:35 -0500)
committerKevin Risden <krisden@apache.org>
Thu, 27 Dec 2018 16:35:06 +0000 (11:35 -0500)
Signed-off-by: Kevin Risden <krisden@apache.org>
pom.xml

diff --git a/pom.xml b/pom.xml
index b1c2c53..4fbd5ec 100644 (file)
--- a/pom.xml
+++ b/pom.xml
         <ehcache.version>2.6.11</ehcache.version>
         <findsecbugs-plugin.version>1.8.0</findsecbugs-plugin.version>
         <forbiddenapis.version>2.6</forbiddenapis.version>
-        <groovy.version>2.5.4</groovy.version>
+        <groovy.version>2.5.5</groovy.version>
         <guava.version>27.0.1-jre</guava.version>
         <hadoop.version>3.1.1</hadoop.version>
         <hamcrest.version>1.3</hamcrest.version>